<?php

namespace App\Controllers\Mobile\Pages;

use App\Controllers\Mobile\BC;

class Maintenance extends BC
{
    public function index()
    {
        try {
            $data['maintenance'] = options('maintenance') ? options('maintenance') : "Sedang Dalam Perbaikan";
        } catch (\Throwable $th) {
            $data['maintenance'] = "Sedang Dalam Perbaikan";
        }
        $data['page_title'] = "Maintenance Pages";
        return view('Mobile/Pages/maintenance', $data);
    }
}
